Subject: (whorl) St. Francis/Silk

From: Michael Straight <straight at email.unc.edu>
Date: Tue, 07 Oct 1997 14:57:51 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

On Thu, 2 Oct 1997, Tony Zbaraschuk wrote:

> St. Francis of Assisi, early in his career, had a vision telling him to
> "rebuild my church", and spent a while, first trying to beg stones from
> passer-by, and then actually working himself on rebuilding an old and
> decayed church building, before he figured out that what God wanted was
> a _spiritual_ reform, which become the Franciscan Order.  (There's a
> fair amount about this in G. K. Chesterton's biography of Francis.)
> 
> The thought crossed my mind shortly after Silk started talking about
> how the Outsider wanted him to "save the manteion": "Boy, Silk, are
> YOU in for a surprise; the Outsider wants something much, much larger."

Good catch, Tony.  As a GKC fan, I doubt Wolfe hasn't read Chesterton's 
St. Francis biography.  The parallel is strong enough that it might be
deliberate.

-Rostrum